.version.villa_virot_formentera_virtual_tour /* version checker */
{
	color: #000012;
	background-color: #21F5AB;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 1800px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 7px 0px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
	padding-bottom: 33px;
	width: 0.01px;/* should not cover content below */
}

#pu273080
{
	z-index: 99;
	width: 0.01px;
	margin-left: -96px;
}

#u273080
{
	z-index: 99;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#menuu273018
{
	z-index: 3;
	width: 910px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 410px;
}

#u273019
{
	width: 75px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u273022
{
	width: 75px;
	padding-bottom: 25px;
	position: relative;
}

#u273022:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u273022:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u273022.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u273024-4
{
	width: 47px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u273022:hover #u273024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u273022:active #u273024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u273022.MuseMenuActive #u273024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u273054
{
	width: 87px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u273057
{
	width: 87px;
	padding-bottom: 25px;
	position: relative;
}

#u273057:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u273057:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u273057.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u273058-4
{
	width: 59px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u273057:hover #u273058-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u273057:active #u273058-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u273057.MuseMenuActive #u273058-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u273033
{
	width: 187px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u273034
{
	width: 187px;
	padding-bottom: 25px;
	position: relative;
}

#u273034:hover
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u273034:active
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u273034.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u273036-4
{
	width: 159px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u273034:hover #u273036-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u273034:active #u273036-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u273034.MuseMenuActive #u273036-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u273047
{
	width: 69px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u273048
{
	width: 69px;
	padding-bottom: 25px;
	position: relative;
}

#u273048:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u273048:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u273048.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u273051-4
{
	width: 42px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u273048:hover #u273051-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u273048:active #u273051-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u273048.MuseMenuActive #u273051-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u276486
{
	width: 123px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u276487
{
	width: 123px;
	padding-bottom: 25px;
	position: relative;
}

#u276487:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u276487:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u276488-4
{
	width: 95px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u276487:hover #u276488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276487:active #u276488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276487.MuseMenuActive #u276488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u273026
{
	width: 160px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 551px;
}

#u273027
{
	width: 160px;
	padding-bottom: 25px;
	position: relative;
}

#u273027:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u273027:active
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u273027.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u273028-4
{
	width: 133px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u273027:hover #u273028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u273027:active #u273028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u273027.MuseMenuActive #u273028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u273061
{
	width: 102px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 713px;
}

#u273064
{
	width: 102px;
	padding-bottom: 25px;
	position: relative;
}

#u273064:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u273064:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u273064.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u273065-4
{
	width: 75px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u273064:hover #u273065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u273064:active #u273065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u273064.MuseMenuActive #u273065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u273040
{
	width: 93px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u273041
{
	width: 93px;
	padding-bottom: 25px;
	position: relative;
}

#u273041:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u273041:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u273041.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u273043-4
{
	width: 66px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u273041:hover #u273043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u273041:active #u273043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u273041.MuseMenuActive #u273043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#pu273118-4
{
	z-index: 95;
	width: 0.01px;
	margin-left: -96px;
}

#u273118-4
{
	z-index: 95;
	width: 135px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u273076-4
{
	z-index: 235;
	width: 140px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#menuu273086
{
	z-index: 70;
	width: 390px;
	height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 876px;
}

#u273087
{
	width: 123px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u273090
{
	width: 123px;
	padding-bottom: 14px;
	position: relative;
}

#u276487.MuseMenuActive,#u273090:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u273090:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u273090.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u273091-4
{
	width: 108px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 7px;
}

#u273090:hover #u273091-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u273090:active #u273091-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u273090.MuseMenuActive #u273091-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u273094
{
	width: 61px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u273097
{
	width: 61px;
	padding-bottom: 14px;
	position: relative;
}

#u273097:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u273097:active
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u273097.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u273100-4
{
	width: 46px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 7px;
}

#u273097:hover #u273100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u273097:active #u273100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u273097.MuseMenuActive #u273100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u273101
{
	width: 129px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u273102
{
	width: 129px;
	padding-bottom: 14px;
	position: relative;
}

#u273102:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u273102:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u273102.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u273104-4
{
	width: 115px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 7px;
}

#u273102:hover #u273104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u273102:active #u273104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u273102.MuseMenuActive #u273104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u273108
{
	width: 71px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u273111
{
	width: 71px;
	padding-bottom: 14px;
	position: relative;
}

#u273111:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u273111:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u273111.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u273112-4
{
	width: 57px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 7px;
}

#u273111:hover #u273112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u273111:active #u273112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u273111.MuseMenuActive #u273112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u307263-4
{
	z-index: 252;
	width: 194px;
	min-height: 19px;
	left: -96px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u273083-4
{
	z-index: 244;
	width: 590px;
	min-height: 39px;
	margin-left: 235px;
	margin-top: 9px;
	position: relative;
}

#u27413-4
{
	z-index: 256;
	width: 232px;
	min-height: 22px;
	background-color: transparent;
	line-height: 32px;
	font-size: 27px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 416px;
	position: relative;
}

#u47866
{
	z-index: 260;
	width: 1300px;
	min-height: 684px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -120px;
	margin-top: 5px;
	position: relative;
}

#pbuttonu273015
{
	z-index: 230;
	width: 0.01px;
	margin-left: 164px;
	margin-top: 8px;
}

#buttonu273015
{
	z-index: 230;
	width: 272px;
	height: 29px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#buttonu273015:hover
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u273016-4
{
	z-index: 231;
	width: 178px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 47px;
}

#buttonu273015:hover #u273016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 6px -10000px 0px 0px;
}

#buttonu273015.ButtonSelected #u273016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 6px -10000px 0px 0px;
}

#buttonu273084
{
	z-index: 239;
	width: 272px;
	height: 29px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 459px;
}

#buttonu273015.ButtonSelected,#buttonu273084:hover
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#buttonu273084.ButtonSelected
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u273085-4
{
	z-index: 240;
	width: 94px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 94px;
}

#buttonu273084:hover #u273085-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 94px;
	margin: 6px -10000px 0px 0px;
}

#buttonu273084.ButtonSelected #u273085-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 94px;
	margin: 6px -10000px 0px 0px;
}

#ppu273121-22
{
	z-index: 0;
	width: 0.01px;
	margin-left: 19px;
	margin-top: 28px;
}

#pu273121-22
{
	z-index: 101;
	width: 0.01px;
	margin-right: -10000px;
}

#u273121-22
{
	z-index: 101;
	width: 417px;
	position: relative;
}

#u273017-4
{
	z-index: 248;
	width: 417px;
	margin-top: 28px;
	position: relative;
}

#u273120-36
{
	z-index: 194;
	width: 417px;
	min-height: 78px;
	margin-top: 28px;
	position: relative;
}

#pu273119-28
{
	z-index: 123;
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 605px;
}

#u273119-28
{
	z-index: 123;
	width: 396px;
	min-height: 359px;
	position: relative;
}

#u273075-43
{
	z-index: 151;
	width: 396px;
	min-height: 369px;
	margin-top: 28px;
	position: relative;
}

#u273077
{
	z-index: 2;
	width: 2365px;
	left: -340px;
	margin-top: 112px;
	position: relative;
}

#u273115-8
{
	z-index: 56;
	width: 192px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 359px;
}

#u273082-6
{
	z-index: 64;
	width: 318px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 603px;
}

#u273078
{
	z-index: 52;
	position: relative;
	margin-right: -10000px;
	width: 63px;
	margin-top: 22px;
	left: 1193px;
}

#u273116
{
	z-index: 54;
	position: relative;
	margin-right: -10000px;
	width: 79px;
	margin-top: 22px;
	left: 1264px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 2214px);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

